<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<DeskWidget>
  <Info>
    <caption>荷塘气象</caption>
    <icon>icon.png</icon>
    <Kind>Weather</Kind>
    <Version>1.0.1.1</Version>
    <description>
      <![CDATA[查看世界各地的天气。]]>
    </description>
    <UpdateHistory><![CDATA[
[2008-02-18] 1.0.1.1
* 修改了多云和雪的图标相反的问题

[2008-02-14] 1.0.0.0
+ 创建此Widget
    ]]></UpdateHistory>
    <author>xeme</author>
    <logo>logo.png</logo>
    <url>http://www.8-jie.cn</url>
  </Info>
  <Widget width="250" height="116" font="微软雅黑,8," Library="" >
    <BackgroundImage name="imgbg" filename="images\bg.png" rect="0,12,218,104" Encrypt="0" />
    <image name="imgIcon" filename="images\f0.png"  rect="70,0,175,99" stretch="1" autosize="0" />
    <label name="lbltmp"  caption="7~17°" rect="15,25,140,26" font="Arial,16,,,1,,,,1" />
    <label name="lblcity"  caption="北京" rect="15,50,120,20" font=",11,,,1" />
    <label name="lblDesc0" caption="多云" rect="15,80,120,20" font=",9,,,1" />
    <image name="imgw0" filename="images\sun.png" rect="70,0,175,99" stretch="1" autosize="0" />
    
    <image name="imgRefresh" filename="images\btnChange.png" rect="195,95,13,13" count="3" Hint="刷新天气" onclick="RefreshWeatherInfo;" />
  </Widget>  
  <Component>
    <MainMenu>
  		<nRefreshWeather caption="刷新天气" onclick="RefreshWeatherInfo" />
  	</MainMenu>
    <timer>
      <tmr interval="600000" Enabled="1" OnTimer="OntmrTimer" />
    </timer>
  </Component>
</DeskWidget>
